Subject: Re: LSM - TRoc Campaign
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 21 Jul 2022 03:25:42 -0700 (MST)

Hi Sir, 

This is done. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, July 21, 2022 2:28:03 PM 
Subject: Fw: LSM - TRoc Campaign 

Hi Ashish - please get this done. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Hamadeh, Sary (AE/GVM) <[email-masked]> 
Sent: 21 July 2022 2:24 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Gruschka, Madlen (AE/GVMC) <[email-masked]>; Petrovski, Anja (AE/GVM) <[email-masked]> 
Subject: RE: LSM - TRoc Campaign 

Hello again Saurabh 

Can we please have the model name in Arabic on live chat? 

Needs to be تي روك 

Sary Hamadeh 

Marketing Manager 

Digital Experience 

INTERNAL 

From: Hamadeh, Sary (AE/GVM) 
Sent: Wednesday, July 20, 2022 11:15 AM 
To: Saurabh Dadu <[email-masked]> 
Cc: Gruschka, Madlen (AE/GVMC) <[email-masked]>; Petrovski, Anja (AE/GVM) <[email-masked]> 
Subject: LSM - TRoc Campaign 
Importance: High 

Hello Saurabh, 

Hope all is well. 

As the T-Roc campaign is now live, please note the below and attached. 

We want to have T-Roc images on the Live Chat function. I have shared with you 4 images, please let us know if these are fine and would work well. 

I have shared with you 2 different 4 pager, one for the markets and another for Qatar. 

I have also shared with you detailed spec sheet in English and Arabic FYR. 

Please note that for now there won’t be any special offers for the T-Roc. 

Please confirm receipt of the email and material, and I’ll be awaiting your confirmation once the images are updated. 

Thank you, 

Sary Hamadeh 

Marketing Manager 

Digital Experience 

Volkswagen Middle East FZE 
Dubai Airport Free Zone 

West Wing, Building 8W/A, Office 101 
P.O. Box 27758, Dubai, United Arab Emirates 

Mobile: 00 971 56 398 6563 

E-Mail: [ mailto:[email-masked] | [email-masked] ] 
Website: [ http://www.volkswagen-me.com/ | www.volkswagen-me.com ] 

INTERNAL